name = "en";

filelist =
{
	{ name="alawar_small_logo_image", filename="/localization/en/alawar_small_logo.png"},
	{ name="level_complete_image", filename="/localization/en/level_complete.png"},
	{ name="logo_image", filename="/localization/en/logo.png"},
	{ name="no_more_moves_image", filename="/localization/en/no_more_moves.png"},
	{ name="strings_xml", filename="/localization/en/strings.xml"},
	{ name="time_is_up_image", filename="/localization/en/time_is_up.png"},
};